1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

Pocketmac für Blackberry + Leopard

Dieses Thema im Forum "Andere Software" wurde erstellt von axe, 01.12.07.

  1. axe

    axe Cripps Pink

    Dabei seit:
    04.11.07
    Beiträge:
    151
    Hi,
    ich habe mir gestern PM für BB geholt, kann es aber nicht installieren. Die Installation läuft immer bis ca. zur Hälfte und dann kommt ein Balken "Searching: Macintosh HD". Ab da geht dann nichts mehr und ich muss die Installation beenden.
    Ist das Programm nicht mit Leopard kompatibel oder was muss ich machen?
    Ich bin noch ein relativer Neuling in OS X, bitte helft mir ;)
     
  2. axe

    axe Cripps Pink

    Dabei seit:
    04.11.07
    Beiträge:
    151
  3. Patrick Rollbis

    Patrick Rollbis Moderator Betriebssysteme
    AT Moderation

    Dabei seit:
    22.10.06
    Beiträge:
    5.509
    Heißt deine Festplatte auch Macintosh HD?
     
  4. axe

    axe Cripps Pink

    Dabei seit:
    04.11.07
    Beiträge:
    151
    Ja, klar.

    [​IMG]
     

Diese Seite empfehlen